.pdf {
	display: inline-block;
	padding: 14px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-pdf.png') no-repeat;
	text-decoration: underline;
min-height: 63px;
}

.ppt {
	display: inline-block;
	padding: 14px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-ppt.png') no-repeat;
	text-decoration: underline;
    min-height: 62px;
}

.doc {
	display: inline-block;
	padding: 14px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-doc.png') no-repeat;
	text-decoration: underline;
    min-height: 62px;
}

.xls {
	display: inline-block;
	padding: 14px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-xls.png') no-repeat;
	text-decoration: underline;
    min-height: 63px;
}

.url {
	display: inline-block;
	padding: 14px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-url.png') no-repeat;
	text-decoration: underline;
    min-height: 56px;
}

.calendar {
    display: inline-block;
	padding: 6px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-calendar.png') no-repeat;
    font-weight: bold;
    min-height: 35px;
    font-size: 18px;
}

.marker {
    display: inline-block;
	padding: 6px 0 0 60px;
	background-position: 0 0;
	background: transparent url('/local/templates/sebekon/images/ico-marker.png') no-repeat;
    font-weight: bold;
    min-height: 38px;
    font-size: 18px;
}

.pdf:after, .ppt:after, .doc:after, .xls:after, .url:after, .calendar:after, .marker:after {
	clear: both;
	content: '';
    display: block;
}

.section-head-departament-sub__deps li span {
    font-weight: 300;
    font-size: 16px;
}

.mobil_app {
    margin: 10px 0 0;
}

.mobil_app img {
    margin-right: 20px;
    width: 150px;
}


.news-pane-item__img::after {
    background: #fff;
}

table td img {
    max-width: inherit;
}

.photo-gallery-group-pane-item.fullwidth {
    width: 100%;
}

.photo-gallery-group-pane-item.fullwidth:hover {
    color: inherit;
}

.form-appeal.type2 .field_inline label {
    width: 360px;
}


.table.wb {
border: 1px solid #000;
}

.table_border {
    margin: 0 0 20px 0;
    padding: 0;
    width: 100%;
    font-weight: 300;
    background: #fff;
    border-collapse: separate;
	border: 1px solid #000;
}

.table_border td {
margin: 0;
padding: 10px;
border-collapse: collapse;
border: 1px solid #000;
vertical-align: middle;
}

.editor_dialog div.content {
padding-top: 0;
}


.person-pane-item.quarter {
    width: 25%;
}

.year_75 {
background: #cd3421 url('/local/templates/sebekon/components/bitrix/news/75_year/images/bg.png') top left; 
color: #fff; 
padding: 20px 10px 10px 20px;
margin-bottom: 20px;
}

.year_75 a {
    color: #fff !important;
}

.person-pane_chairman {
    justify-content: center;
}

@media only screen and (max-width:800px) {
    .person-pane-item.quarter {
    width: 50%;
    }
}

@media only screen and (max-width:640px) {
    .person-pane-item.quarter {
    width: 100%;
    }
}

@media only screen and (max-width:480px) {
    .mobil_app img {
        margin-right: 10px;
    }
    
    .mobil_app img {
        width: 100px;
    }
    
    .mobil_app {
        margin: 20px 0 0;
        text-align: center;
    }
    
    .btn {
        white-space: inherit;
    }
    
    .btn.btn_border-red {
        white-space: nowrap;
    }
    
    .wrap-breadcrumbs {
    display: block;
    margin-bottom: 15px;
    }
    
    .wrap-section-main-header h1 {
    font-size: 32px;
    max-width: none;
    width: auto;
    }
    
    .news-detail__h2 {
        font-size: 28px;
    }
    
    .news-pane_small .news-pane-item__h, .news-pane-item__h {
    font-size: 14px;
    }
    
    .news-pane_small .news-pane-item__cont, .news-pane-item__cont {
    padding: 6px 6px 6px 12px;
    margin: 0;
    }
    
    .news-pane_small .news-pane-item__date, .news-pane-item__date {
    margin-bottom: 3px;

    }
    
  
    .news-pane-item__text {
        display: none;
    }
    
    
    .news-pane_video .news-pane-item__img::after {
        background-color: transparent !important;
    }
    

}